Bug 18344 - Powertweak 0.1.16 might cause issues when going from a 2.4 kernel to a 2.2 kernel
Summary: Powertweak 0.1.16 might cause issues when going from a 2.4 kernel to a 2.2 ke...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: powertweak   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 17:22 UTC by Arjan van de Ven
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 17:23:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch with fix (428 bytes, patch)
2000-10-04 17:23 UTC, Arjan van de Ven
no flags Details | Diff

Description Arjan van de Ven 2000-10-04 17:22:47 UTC
A bug in Powertweak 0.1.16 can cause it to incorrectly set some /proc
variables to 0 when
downgrading from a 2.4 kernel to a 2.2 kernel. The solution is simple and
is attached as patch.
This is btw exactly the difference between version 0.1.16 and 0.1.17.

Comment 1 Arjan van de Ven 2000-10-04 17:23:21 UTC
Created attachment 3743 [details]
patch with fix

Comment 2 Bernhard Rosenkraenzer 2000-10-05 09:59:01 UTC
I've put 0.1.17 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.